@charset "UTF-8";

/* hero */
#hero .width-wrap .text-area {
  background-image: linear-gradient(
      0deg,
      rgba(22, 22, 46, 0.65),
      rgba(22, 22, 46, 0.65)
    ),
    url("/img/screen/bg_hero_implant.jpg");
}

/* our */
#our .width-wrap .swiper-area .swiper-wrapper .swiper-slide.a {
  background-image: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0) 22.58%,
      rgba(50, 46, 85, 0.23) 57.42%,
      rgba(50, 46, 85, 0.75) 100%
    ),
    url("/img/screen/img_our_01.jpg");
}
#our .width-wrap .swiper-area .swiper-wrapper .swiper-slide.b {
  background-image: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0) 22.58%,
      rgba(50, 46, 85, 0.23) 57.42%,
      rgba(50, 46, 85, 0.75) 100%
    ),
    url("/img/screen/img_our_02.jpg");
}
#our .width-wrap .swiper-area .swiper-wrapper .swiper-slide.c {
  background-image: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0) 22.58%,
      rgba(50, 46, 85, 0.23) 57.42%,
      rgba(50, 46, 85, 0.75) 100%
    ),
    url("/img/screen/img_our_03.jpg");
}

/* explanation */
#explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide .img-zone {
  aspect-ratio: 63 / 41.5;
}
#explanation
  .width-wrap
  .swiper-area
  .swiper-wrapper
  .swiper-slide
  .img-zone.a {
  background-image: url("/img/screen/img_explanation_01.jpg");
}
#explanation
  .width-wrap
  .swiper-area
  .swiper-wrapper
  .swiper-slide
  .img-zone.b {
  background-image: url("/img/screen/img_explanation_02.jpg");
}
#explanation
  .width-wrap
  .swiper-area
  .swiper-wrapper
  .swiper-slide
  .img-zone.c {
  background-image: url("/img/screen/img_explanation_03.jpg");
}
#explanation
  .width-wrap
  .swiper-area
  .swiper-wrapper
  .swiper-slide
  .img-zone.d {
  background-image: url("/img/screen/img_explanation_04.jpg");
}

/* order */
#order .width-wrap .top-area {
  text-align: center;
}
#order .width-wrap .top-area p:last-child {
  margin-top: 32px;
}
#order .width-wrap .text-area {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}
#order .width-wrap .content-area {
  position: relative;
}
#order .width-wrap .content-area:before,
#order .width-wrap .content-area:after {
  content: "";
  position: absolute;
  height: 2px;
  top: 50%;
  left: 10%;
  transform: translateY(-69px);
  z-index: -1;
}
#order .width-wrap .content-area:before {
  width: 80%;
  background: var(--cool-n-100);
}
#order .width-wrap .content-area:after {
  width: 0%;
  background: var(--secondary);
}
#order .width-wrap .content-area .list-zone {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#order .width-wrap .content-area .list-zone li {
  width: 160px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  text-align: center;
}
#order .width-wrap .content-area .list-zone li .num {
  width: 68px;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1000px;
  border: 1.5px solid var(--secondary);
  background: var(--white);
}
#order .width-wrap .content-area > p {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 5px;
  margin-top: 40px;
  text-align: center;
}
/* ani */
#order .width-wrap .content-area.aos-animate .list-zone li:nth-child(1) .num {
  animation: fill-num 0.25s 0.4s cubic-bezier(0.6, 0.01, 0.27, 1) forwards;
}
#order .width-wrap .content-area.aos-animate .list-zone li:nth-child(2) .num {
  animation: fill-num 0.25s 0.9s cubic-bezier(0.6, 0.01, 0.27, 1) forwards;
}
#order .width-wrap .content-area.aos-animate .list-zone li:nth-child(3) .num {
  animation: fill-num 0.25s 1.42s cubic-bezier(0.6, 0.01, 0.27, 1) forwards;
}
#order .width-wrap .content-area.aos-animate:after {
  animation: fill-line 1.5s 0.4s cubic-bezier(0.6, 0.01, 0.27, 1) forwards;
}
@keyframes fill-num {
  0% {
    background: var(--white);
    color: var(--secondary);
  }
  100% {
    background: var(--secondary);
    color: var(--white);
  }
}
@keyframes fill-line {
  0% {
    width: 0%;
  }
  100% {
    width: 80%;
  }
}

/* who */
#who .width-wrap .contents-area .img.a {
  background-image: url("/img/screen/img_who_01.jpg");
}
#who .width-wrap .contents-area .img.b {
  background-image: url("/img/screen/img_who_02.jpg");
}
#who .width-wrap .contents-area .img.c {
  background-image: url("/img/screen/img_who_03.jpg");
}
#who .deco {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  transform: translateY(-50%);
}

/* bone */
#bone {
  overflow: hidden;
}
#bone .width-wrap .swiper-area .swiper-wrapper {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
#bone .width-wrap .swiper-area .swiper-slide {
  display: grid;
  grid-template-columns: 1fr 1.016fr;
  gap: 60px;
  height: fit-content;
  width: 100%;
}
#bone .width-wrap .swiper-area .swiper-slide .img {
  aspect-ratio: 5 / 4;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
#bone .width-wrap .swiper-area .swiper-slide .img.a {
  background-image: url("/img/screen/img_bone_01.jpg");
}
#bone .width-wrap .swiper-area .swiper-slide .img.b {
  background-image: url("/img/screen/img_bone_02.jpg");
}
#bone .width-wrap .swiper-area .swiper-slide .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 44px;
}
#bone .width-wrap .swiper-area .swiper-slide .text .title-plc p:first-child {
  margin-bottom: 12px;
}
#bone .width-wrap .swiper-area .swiper-slide .text .list li {
  padding: 0 5px;
  display: flex;
  align-items: baseline;
  gap: 5px;
}
#bone .width-wrap .swiper-area .swiper-slide .text .list li + li {
  margin-top: 4px;
}

#price .width-wrap .price-area{
  padding-top: 44px;
}
#price .width-wrap .price-area .caption-area p {
  align-items: center;
}

#points .title-area > p:nth-child(2) {
  margin: 24px 0 40px;
}
#points .width-wrap .list-area li {
  grid-template-columns: 0.146fr 1fr;
  padding: 0;
}
#points .width-wrap .list-area li .desc {
  padding: 12px 0;
}

/* responsive */
@media all and (max-width: 1170px) {
  #order .width-wrap .content-area .list-zone li {
    width: 136px;
  }

  #bone .width-wrap .swiper-area .swiper-wrapper {
    flex-direction: row;
    gap: 0;
  }
  #bone .width-wrap .swiper-area .swiper-slide {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}
@media all and (max-width: 1024px) {
  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    grid-template-columns: 1.28fr 1fr;
  }
  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    gap: 32px;
  }
  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide .img-zone {
    aspect-ratio: 63 / 39.253;
  }

  #order .width-wrap .top-area p:last-child {
    margin-top: 24px;
  }
  #order .width-wrap .content-area:before, #order .width-wrap .content-area:after {
    transform: translateY(-52px);
  }
  #order .width-wrap .content-area .list-zone li {
    width: 112px;
    gap: 12px;
  }
  #order .width-wrap .content-area > p {
    margin-top: 24px;
  }

  #who .width-wrap .contents-area .img {
    aspect-ratio: 157 / 166.73;
  }

  #bone .width-wrap .swiper-area .swiper-slide .img {
    aspect-ratio: 5 / 3.95;
  } 
  #bone .width-wrap .swiper-area .swiper-slide .text {
    gap: 16px;
    padding: 0 16px;
  }

  #price .width-wrap {
    grid-template-columns: 1fr 0.745fr;
    gap: 80px;
  }
  #price .width-wrap .title-area .text p:first-child {
    margin-bottom: 12px;
  }

  #points .title-area > p:nth-child(2) {
    margin: 12px 0 24px;
  }
  #points .width-wrap .list-area li {
    grid-template-columns: 0.14fr 1fr;
  }
  #points .width-wrap .list-area li .desc {
    padding: 8px 0;
  }
}
@media all and (max-width: 1000px) {
  #price .width-wrap {
    grid-template-columns: 1fr;
    gap: 36px;
  }
}
@media all and (max-width: 900px) {
  #our .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    aspect-ratio: 313 / 420;
  }

  #who .width-wrap .contents-area .img {
    aspect-ratio: 343 / 180;
  }
}
@media all and (max-width: 815px) {
  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    grid-template-columns: 1fr;
  }
}
@media all and (max-width: 500px) {
  #order .width-wrap .top-area p:last-child {
    margin-top: 16px;
  }
  #order .width-wrap .content-area:before,
  #order .width-wrap .content-area:after {
    width: 2px;
    top: 0;
    left: 50%;
    transform: translateX(-69px);
  }
  #order .width-wrap .content-area:before {
    height: 70%;
  }
  #order .width-wrap .content-area:after {
    height: 0%;
  }
  #order .width-wrap .content-area .list-zone {
    max-width: 192px;
    width: 100%;
    margin: 0 auto;
    flex-direction: column;
    align-items: start;
    justify-content: normal;
    gap: 44px;
  }
  #order .width-wrap .content-area .list-zone li {
    width: fit-content;
    flex-direction: row;
    gap: 16px;
  }
  #order .width-wrap .content-area .list-zone li .num {
    width: 56px;
  }
  #order .width-wrap .content-area > p {
    margin-top: 28px;
  }
  @keyframes fill-line {
    0% {
      height: 0%;
    }
    100% {
      height: 70%;
    }
  }

  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide {
    gap: 24px;
  }
  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide .img-zone {
    aspect-ratio: 63 / 38.126;
  }
  #explanation .width-wrap .swiper-area .swiper-wrapper .swiper-slide .text-zone {
    padding-right: 16px;
  }
  #explanation
  .width-wrap
  .swiper-area
  .swiper-wrapper
  .swiper-slide
  .text-zone
  p:nth-child(2) {
    margin: 16px 0 8px;
  }

  #process .width-wrap .process-area:before {
    left: 28px;
  }

  #bone .width-wrap .swiper-area .swiper-slide .img {
    aspect-ratio: 5 / 3.3834;
  }
  #bone .width-wrap .swiper-area .swiper-slide .text {
    gap: 16px;
    padding: 0 16px 0 0;
  }
  #bone .width-wrap .swiper-area .swiper-slide .text .title-plc p:first-child {
    margin-bottom: 8px;
  }

  #price .width-wrap .price-area {
    padding-top: 24px;
  }
  #price .width-wrap .price-area .price-list {
    gap: 20px 0;
    margin-bottom: 20px;
  }
  #price .width-wrap .price-area .price-list li {
    height: 55px;
  }

  #points .title-area > p:nth-child(2) {
    margin: 16px 0;
  }
  #points .width-wrap .list-area {
    gap: 20px;
  }
  #points .width-wrap .list-area li {
    grid-template-columns: 0.1356fr 1fr;
  }
  #points .width-wrap .list-area li .desc {
    padding: 4px 0;
  }
}
